<!DOCTYPE html>
<html>
    <body>
        <p>Het volgende interview is met een pleb uitgevoerd.</p>
        <p><i>Wat is uw naam?</i></p>
        <p>Lacus Plebus Atheneumerus</p>
        <p><i>U bent verplicht het leger in te gaan, maar u hebt ook een boerenbedrijf. Hoe handelt u dit af?</i></p>
        <p>Waarschijnlijk zal ik na deze oorlog mijn boerenbedrijf moeten verkopen, want nu sta ik al in de schulden en anders kan ik ook geen voedsel meer kopen.</p>
        <p><i>Waarom is uw enige optie om uw boerenbedrijf te verkopen?</i></p>
        <p>De dienstplichten worden steeds langer dus ik haal het niet om mijn boerenbedrijf draaiende te houden.</p>
        <p><i>Hoe bent u dan van plan geld te verdienen zodra dat geld op is?</i></p>
        <p>Ik ben van plan om naar de stad te trekken om werk te zoeken, want bij de grootgrondbezitters is geen plaats door de vele goedkope slaven en ik kan niet weer het leger in, omdat ik dan mijn eigen uitrusting moet kopen en daar heb ik dus geen geld voor.</p>
        <p><i>Door de grote gebiedsuitbreidingen, import van goederen en geld naar Rome en het extra akkerland, zou u toch juist denken dat de economie beter wordt en er dus meer zorg voor de armen zou zijn?</i></p>
        <p>Ja, maar al het geld gaat naar grote kooplieden en zaaklieden en niet naar de mensen die het geld echt nodig hebben.</p>
        <p><i>Wat gaat u doen om deze situatie te voorkomen voor anderen?</i></p>
        <p>Ik kan niks doen. Zodra er iemand komt in de politiek die ons kan helpen, zal ik daar op stemmen. Meer kan ik niet doen; voor verandering is invloed nodig, en om invloed te verkrijgen heb je geld nodig.</p>
    </body>
</html>
